# Ogre::ProgressiveMesh::PMWorkingData Struct Reference

Data used to calculate the collapse costs. More...

`#include <OgreProgressiveMesh.h>`

List of all members.

## Public Attributes

TriangleList | mTriList
FaceVertexList | mFaceVertList
| List of faces.
CommonVertexList | mVertList

## Detailed Description

Data used to calculate the collapse costs.

Definition at line 187 of file OgreProgressiveMesh.h.

## Member Data Documentation

FaceVertexList Ogre::ProgressiveMesh::PMWorkingData::mFaceVertList

| List of faces. Definition at line 190 of file OgreProgressiveMesh.h.

TriangleList Ogre::ProgressiveMesh::PMWorkingData::mTriList

| Definition at line 189 of file OgreProgressiveMesh.h.

CommonVertexList Ogre::ProgressiveMesh::PMWorkingData::mVertList

| Definition at line 191 of file OgreProgressiveMesh.h.

The documentation for this struct was generated from the following file:

- OgreProgressiveMesh.h

Copyright © 2000-2005 by The OGRE Team
Last modified Sun Nov 20 12:38:29 2005